<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tag -->
	<meta charset="utf-8">
	<!-- Title of the webpage -->
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Music</h3>

	<img src="https://top10songs.com/top-10-songs.png" alt="top 10 songs icon" height=200 width=400>

	<hr>

	<!-- Ordered List of Top 10 Musical Artists -->
	<ol type="1">
		<li>Waymaker</li>
		<li>Rolling in the Deep</li>
		<li>What A Beautiful Name</li>
		<li>Paubaya</li>
		<li>Buwan</li>
		<li>See You Again</li>
		<li>All Too Well</li>
		<li>Wildest Dreams</li>
		<li>22</li>
		<li>You Belong With Me</li>
	</ol>
	<!-- end of ol -->

	<!-- link to activity home page -->
	<a href="../activity.html">Activity Home Page
	</a>
	<br>

	<!-- link to Top 10 Actors/Actress -->
	<a href="../movie/top10ActorsActress.html">My Top Ten Actors/Actress
	</a>
	<br>

	<!-- link to Top 10 Movies -->
	<a href="../movie/top10Movie.html">My Top Ten Movies
	</a>
	<br>

	<!-- link to Top 10 Musical Artists -->
	<a href="./top10Artists.html">My Top Ten Musical Artists
	</a>
	<br>
</body>
</html>